## ros-humble-theora-image-transport 2.5.1

=== debian/changelog ===
ros-humble-theora-image-transport (2.5.1-1bookworm) bookworm; urgency=high

  * Update maintainer (#112 <https://github.com/ros-perception/image_transport_plugins/issues/112>)
  * Contributors: Kenji Brameld

 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 12 Apr 2024 16:00:00 -0000

ros-humble-theora-image-transport (2.5.0-1bookworm) bookworm; urgency=high

  * Cleanup the cmake code to be more modern (#96 <https://github.com/ros-perception/image_transport_plugins/issues/96>)
  * Contributors: Chris Lalancette

 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 17 Apr 2022 16:00:00 -0000

ros-humble-theora-image-transport (2.3.2-1bookworm) bookworm; urgency=high

  * Fix copyright year 20012 -> 2012 (#79 <https://github.com/ros-perception/image_transport_plugins/issues/79>)
  * mac fix (#76 <https://github.com/ros-perception/image_transport_plugins/issues/76>)
  * JPEG only supports 8 bits images (#73 <https://github.com/ros-perception/image_transport_plugins/issues/73>)
  * Contributors: Ivan Santiago Paunovic, Michael Carroll, Steve Nogar

 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 17 Feb 2022 16:00:00 -0000

ros-humble-theora-image-transport (2.3.1-1bookworm) bookworm; urgency=high

  * Fix ament_export_dependencies syntax in CMake (#65 <https://github.com/ros-perception/image_transport_plugins/issues/65>)
  * Contributors: Chen Bainian

 -- Kenji Brameld <kenjibrameld@gmail.com>  Mon, 12 Jul 2021 16:00:00 -0000

ros-humble-theora-image-transport (2.3.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 27 May 2020 16:00:00 -0000

ros-humble-theora-image-transport (2.2.1-1bookworm) bookworm; urgency=high

  * Remove dependency to ${PROJECT_NAME} (#46 <https://github.com/ros-perception/image_transport_plugins/issues/46>)
  * Contributors: Gaël Écorchard

 -- Kenji Brameld <kenjibrameld@gmail.com>  Tue, 22 Oct 2019 16:00:00 -0000

ros-humble-theora-image-transport (2.2.0-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 26 Sep 2019 16:00:00 -0000

ros-humble-theora-image-transport (2.1.0-1bookworm) bookworm; urgency=high

  * Fix Dashing deprecation warning. (#41 <https://github.com/ros-perception/image_transport_plugins/issues/41>)
    Signed-off-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge pull request #38 <https://github.com/ros-perception/image_transport_plugins/issues/38> from Kapernikov/ros2
    Fix theora plugin wrong path (#37 <https://github.com/ros-perception/image_transport_plugins/issues/37>)
  * Fix theora plugin wrong path
  * Contributors: David Gossow, Frank Dekervel, Michael Carroll

 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 22 Aug 2019 16:00:00 -0000

ros-humble-theora-image-transport (2.0.0-1bookworm) bookworm; urgency=high

  * Pointer api updates (#31 <https://github.com/ros-perception/image_transport_plugins/issues/31>)
  * Bring ros2-devel back into ros2 mainline. (#29 <https://github.com/ros-perception/image_transport_plugins/issues/29>)
  * Update compressed_image_transport to ros2 (#26 <https://github.com/ros-perception/image_transport_plugins/issues/26>)
  * Contributors: Michael Carroll, Jose Luis Rivero

 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 12 Dec 2018 16:00:00 -0000

ros-humble-theora-image-transport (1.9.5-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 02 Oct 2016 16:00:00 -0000

ros-humble-theora-image-transport (1.9.4-1bookworm) bookworm; urgency=high

  * address gcc6 build error and tune
    With gcc6, compiling fails with stdlib.h: No such file or directory,
    as including '-isystem /usr/include' breaks with gcc6, cf.,
    https://gcc.gnu.org/bugzilla/show_bug.cgi?id=70129.
    This commit addresses this issue for this package in the same way
    it was addressed in various other ROS packages. A list of related
    commits and pull requests is at:
    https://github.com/ros/rosdistro/issues/12783
    Signed-off-by: Lukas Bulwahn <mailto:lukas.bulwahn@oss.bmw-carit.de>
  * Contributors: Lukas Bulwahn

 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 01 Oct 2016 16:00:00 -0000

ros-humble-theora-image-transport (1.9.3-1bookworm) bookworm; urgency=high

  * remove useless tf dependencies
  * Contributors: Vincent Rabaud

 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 16 Jan 2016 16:00:00 -0000

ros-humble-theora-image-transport (1.9.2-1bookworm) bookworm; urgency=high

  * get code to compile with OpenCV3
  * Contributors: Vincent Rabaud

 -- Kenji Brameld <kenjibrameld@gmail.com>  Fri, 24 Apr 2015 16:00:00 -0000

ros-humble-theora-image-transport (1.9.1-1bookworm) bookworm; urgency=high

  * Some cleanup in package.xml and CMakeLists.txt
    - builds broke sporadically (I think because of the missing _gencpp in
    add_dependencies) with missing Packet.h file.
    - I’m no catkin expert, but these changes make catkin_lint happy (no
    more errors at least).
  * Contributors: Nikolaus Demmel

 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 17 Jul 2014 16:00:00 -0000

ros-humble-theora-image-transport (1.9.0-1bookworm) bookworm; urgency=high

  * remove __connection_header for indigo see http://github.com/ros-perception/image_transport_plugins.git
  * Contributors: Kei Okada

 -- Kenji Brameld <kenjibrameld@gmail.com>  Thu, 15 May 2014 16:00:00 -0000

ros-humble-theora-image-transport (1.8.21-1bookworm) bookworm; urgency=high



 -- Kenji Brameld <kenjibrameld@gmail.com>  Wed, 26 Jun 2013 16:00:00 -0000

ros-humble-theora-image-transport (1.8.20-1bookworm) bookworm; urgency=high

  * 1.8.19 -> 1.8.20
  * fixing missing theoraenc and theoradec library links
  * Contributors: Julius Kammerl

 -- Kenji Brameld <kenjibrameld@gmail.com>  Sun, 17 Mar 2013 16:00:00 -0000

ros-humble-theora-image-transport (1.8.19-1bookworm) bookworm; urgency=high

  * 1.8.18 -> 1.8.19
  * Contributors: Julius Kammerl

 -- Kenji Brameld <kenjibrameld@gmail.com>  Sat, 23 Feb 2013 16:00:00 -0000


